Package Base Details: ppsspp-git

Git Clone URL: https://aur.archlinux.org/ppsspp-git.git (read-only, click to copy)
Submitter: libcg
Maintainer: xdavidwu
Last Packager: xdavidwu
Votes: 40
Popularity: 0.065269
First Submitted: 2012-11-05 20:36
Last Updated: 2021-04-13 07:08

Latest Comments

« First ‹ Previous ... 5 6 7 8 9 10 11 12 Next › Last »

sl1pkn07 commented on 2013-06-26 02:34

CMake Warning at CMakeLists.txt:1112 (message):
FFMPEG_BUILDDIR variable is required to enable FFmpeg. Disabling it.

mvdan commented on 2013-06-23 17:09

Actually, it builds just fine when removing the "export LDFLAGS=..." bit.

mvdan commented on 2013-06-14 21:06

To get it to build, I had to add to LDFLAGS:

-lavdevice -lavformat -lavcodec -lavutil -lswscale -lbz2 -lswresample

This is due to some previous changes. Extra dependencies like ffmpeg should be added, of course.

libcg commented on 2013-06-08 16:56

Added the ppsspp 0.7.6 package : https://aur.archlinux.org/packages/ppsspp/

libcg commented on 2013-06-08 14:26

Updated using m45t3r's PKGBUILD and the fix suggested by Patofet.
Thanks to you both, it should be working fine.
Right now it doesn't compile but it should be fixed upstream really soon.
Sorry for the delay!

Anonymous comment on 2013-06-07 13:51

I must change: export LDFLAGS="" to export LDFLAGS="-ldl" in PKGBUILD for compile ¬¬

libcg commented on 2013-04-24 20:17

Testing m45t3r's PKGBUILD right now.

@Ziemas: New package required for this. I can take a look.

Anonymous comment on 2013-04-24 13:49

Yep, the PKGBUILD by m45t3r works :D

m45t3r commented on 2013-04-06 16:44

So I made a PKGBUILD for the new pacman-4.1 just for testing the new VCS capabilities. If someone wants here is the link: http://pastebin.com/UDUDsG7H

mvdan commented on 2013-03-15 17:06

As an addition to what @Ziemas said:

Could you please use _gitroot and _gitname?
Just as well, would it not be easier to use symbolic links rather than bash scripts for /usr/bin/*?